Profile picture of zerozeroisland
  • Member Since: May 19th, 2014
  • Find me on:

  • Posted a reply to "[Plugin: WPTouch & Wordfence]", on the site WordPress Support Forums:
    I've started getting this same warning, with the newest versions of Wordfence and WPtouch installed.…

    5 months ago

  • Created a topic, PHP 5.4 upgrade breaks this plugin, on the site WordPress Support Forums

    2 years ago